AOZ Studio Beta - Bug #797

Wait input doesn't check the joystick
07/03/2021 10:56 AM - Paul Kitching

Status: Feedback Start date: 07/03/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B11) ut17

Description

Wait Input checks the mouse and keyboard, but doesn't check the fire button.

History

#1 - 07/15/2021 05:40 AM - Francois Lionet

- Status changed from New to Resolved

Fixed!

#2 - 09/18/2021 01:55 AM - Brian Flanagan
- Status changed from Resolved to Feedback

- Affected version changed from 1.0.0 (B8) u15to 1.0.0 (B10) u16

Re-tested in 1.0.0 (B10) u16.

Still fails on the Fire button.

#3 - 11/13/2021 12:36 PM - Paul Kitching
- Affected version changed from 1.0.0 (B10) u16 to 1.0.0 (B11) u17

Still not working in Beta 11
